<?php

define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://https://mmsocialservice.com');
define('STYLESHEETS_URL', '//https://mmsocialservice.com');

error_reporting(1);
date_default_timezone_set('Asia/Kolkata');

return [
  'db' => [
    'name'    =>  'mmsocia_5',
    'host'    =>  'localhost',
    'user'    =>  'mmsocia_5',
    'pass'    =>  'xm;x2q+~!ldu_Up#',
    'charset' =>  'utf8mb4' 
  ]
];
